pike.git / lib / modules / Locale.pmod / Language.pmod / fra.pmod

version» Context lines:

pike.git/lib/modules/Locale.pmod/Language.pmod/fra.pmod:135: